body {font-family:Arial;font-size:10pt;margin:0;color:#58585A;}
td {vertical-align:top;}
.cb {clear:both;}

.cntGeneral {width:980px; margin:0 auto;}
.menuPrinc {width:390px;position:absolute;top:16px;left:650px;text-align:right;font-size:1.2em;}
.menuPrinc div {float:left;padding:10px;padding-bottom:3px;}
.menuPrinc div.dest {border-bottom:14px solid #219BCC;}
.menuPrinc a {text-decoration:none;color:#58585A;}
.menuPrinc div.dest a {color:#219BCC;font-weight:bold;}

.titNuestrosServicios {padding:10px 0 10px 0;}

.serv {background-color:#68BBDD;margin-bottom:20px;}
.servI {width:380px;float:left;color:#FFF;padding:15px 0 15px 0;font-size:1.2em;}
.servD {width:520px;float:left;background-color:#D3EBF5;padding:25px 40px 25px 40px;}
.servDAct {width:520px;float:left;background-color:#FFF;padding:0px 40px 25px 40px;}
    .marco {width:500px;padding:10px 20px 10px 20px;border-left:1px solid #7AC4E1;border-right:1px solid #7AC4E1;line-height:20px;}
.menuServ {border-bottom:1px dotted #FFF;margin:0 0 0 50px;padding:6px 0 6px 0;}
.menuServFin {margin:0 0 0 50px;padding:6px 0 6px 0;}
    .menuServ a, .menuServFin a {text-decoration:none;color:#FFF;}
    
.menuServAct, .menuServFinAct {background-color:#FFF;color:#009EDF;margin-left:30px;padding:10px 0 10px 20px;font-weight:bold;
                                border-top:1px solid #7AC4E1;border-bottom:1px solid #7AC4E1;width:371px;position:relative;}
    .menuServAct a, .menuServFinAct a {text-decoration:none;color:#009EDF;}

.titHome {font-size:1.4em;font-weight:bold;}
.titHomeEmp {font-size:1.4em;font-weight:bold;color:#009EDF;}

.contactar {padding:20px 20px 50px 20px;}

.pie {margin-bottom:50px;}
.pieI {width:450px;float:left;}
    .pieI a {text-decoration:none;color:#58585A;}
    .pieI a:hover {text-decoration:underline;}
.pieD {width:450px;float:right;text-align:right;}
.pieCont {color:#009EDF;font-weight:bold;}
    .pieCont a {color:#009EDF;text-decoration:none;}
    .pieCont a:hover {text-decoration:underline;}
.barraCopy {font-size:0.8em;padding-top:10px;}
